
/* ****************** 1칸 레이아웃  ****************** */

.layout_173964_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_173964_ > div:after {content:''; display:block; clear:both;}
.layout_173964_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173964_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_173968_ {font-size:0;}
.title_173968_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_173968_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_173968_.style_top p {padding-top:10px;}
.title_173968_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_173968_.style_right p {padding-right:14px;}
.title_173968_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_173968_.style_bottom p {padding-bottom:12px;}
.title_173968_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_173968_.style_left p {padding-left:14px;}
.title_173968_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_173968_.style_circle1 p {padding-left:20px;}
.title_173968_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_173968_.style_circle2 p {padding-left:20px;}
.title_173968_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_173966_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_173966_ * {box-sizing:border-box;}
.table_173966_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_173966_ td {height:50px; padding:5px 0; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_218373_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218373_ > div:after {content:''; display:block; clear:both;}
.layout_218373_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218373_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_218375_ {font-size:0;}
.title_218375_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_218375_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_218375_.style_top p {padding-top:10px;}
.title_218375_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_218375_.style_right p {padding-right:14px;}
.title_218375_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_218375_.style_bottom p {padding-bottom:12px;}
.title_218375_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_218375_.style_left p {padding-left:14px;}
.title_218375_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_218375_.style_circle1 p {padding-left:20px;}
.title_218375_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_218375_.style_circle2 p {padding-left:20px;}
.title_218375_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_218374_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_218374_ * {box-sizing:border-box;}
.table_218374_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_218374_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_218370_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218370_ > div:after {content:''; display:block; clear:both;}
.layout_218370_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218370_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_218372_ {font-size:0;}
.title_218372_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_218372_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_218372_.style_top p {padding-top:10px;}
.title_218372_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_218372_.style_right p {padding-right:14px;}
.title_218372_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_218372_.style_bottom p {padding-bottom:12px;}
.title_218372_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_218372_.style_left p {padding-left:14px;}
.title_218372_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_218372_.style_circle1 p {padding-left:20px;}
.title_218372_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_218372_.style_circle2 p {padding-left:20px;}
.title_218372_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_218371_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_218371_ * {box-sizing:border-box;}
.table_218371_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_218371_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_218367_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218367_ > div:after {content:''; display:block; clear:both;}
.layout_218367_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218367_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_218369_ {font-size:0;}
.title_218369_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_218369_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_218369_.style_top p {padding-top:10px;}
.title_218369_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_218369_.style_right p {padding-right:14px;}
.title_218369_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_218369_.style_bottom p {padding-bottom:12px;}
.title_218369_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_218369_.style_left p {padding-left:14px;}
.title_218369_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_218369_.style_circle1 p {padding-left:20px;}
.title_218369_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_218369_.style_circle2 p {padding-left:20px;}
.title_218369_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_218368_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_218368_ * {box-sizing:border-box;}
.table_218368_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_218368_ td {height:50px; padding:5px 0; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_173967_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_173967_ > div:after {content:''; display:block; clear:both;}
.layout_173967_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173967_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_174008_ {font-size:0;}
.title_174008_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_174008_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_174008_.style_top p {padding-top:10px;}
.title_174008_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_174008_.style_right p {padding-right:14px;}
.title_174008_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_174008_.style_bottom p {padding-bottom:12px;}
.title_174008_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_174008_.style_left p {padding-left:14px;}
.title_174008_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_174008_.style_circle1 p {padding-left:20px;}
.title_174008_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_174008_.style_circle2 p {padding-left:20px;}
.title_174008_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_173969_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_173969_ * {box-sizing:border-box;}
.table_173969_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:13;}
.table_173969_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_173970_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_173970_ > div:after {content:''; display:block; clear:both;}
.layout_173970_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173970_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_173971_ {font-size:0;}
.title_173971_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_173971_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_173971_.style_top p {padding-top:10px;}
.title_173971_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_173971_.style_right p {padding-right:14px;}
.title_173971_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_173971_.style_bottom p {padding-bottom:12px;}
.title_173971_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_173971_.style_left p {padding-left:14px;}
.title_173971_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_173971_.style_circle1 p {padding-left:20px;}
.title_173971_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_173971_.style_circle2 p {padding-left:20px;}
.title_173971_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_173972_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_173972_ * {box-sizing:border-box;}
.table_173972_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:13;}
.table_173972_ td {height:50px; padding:5px 16px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_173973_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_173973_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173973_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171285_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_171285_ > div:after {content:''; display:block; clear:both;}
.layout_171285_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_171285_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text__54171__ {display:table; width:100%;}
.text__54171__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__54171__ p a {color:#000000; text-decoration:none;}
.text__54171__ p span {display:block; position:relative;}
.text__54171__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__54171__ .left,
.text__54171__ .right {width:50%;}
.text__54171__ .left span {padding:10px 60px 10px 10px;}
.text__54171__ .right span {padding:10px 10px 10px 60px;}
.text__54171__ .left i,
.text__54171__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__54171__ .left i {right:60px; left:0;}
.text__54171__ .right i {right:0; left:60px;}

.text__54171__ .left span:before,
.text__54171__ .left span:after,
.text__54171__ .left i:after,
.text__54171__ .right span:before,
.text__54171__ .right span:after,
.text__54171__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__54171__ .left span:before {right:60px; width:8px; height:8px;}
.text__54171__ .left span:after {right:36px; width:10px; height:10px;}
.text__54171__ .left i:after {right:-54px; width:16px; height:16px;}

.text__54171__ .right span:before {left:60px; width:8px; height:8px;}
.text__54171__ .right span:after {left:36px; width:10px; height:10px;}
.text__54171__ .right i:after {left:-54px; width:16px; height:16px;}

/* ****************** 장문 텍스트  ****************** */

.textarea__54172__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#777777; letter-spacing:1; line-height:1.8em;
}
